AsterNet Class Library (Sandcastle documentation)

| ManagerConnection Leave Event

A Leave is triggered when a channel leaves a queue.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event LeaveEventHandler Leave

    Public Event Leave As LeaveEventHandler

    public:
     event LeaveEventHandler^ Leave {
    	void add (LeaveEventHandler^ value);
    	void remove (LeaveEventHandler^ value);
    }

    member Leave : IEvent<LeaveEventHandler,
        LeaveEvent>

#### Value

Type: AsterNET.Manager
LeaveEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace